div.form_schaden {position: relative; float: left; display: block;}
div.form_schaden h2, div.form_kontakt h2 {clear: left; color: #036583; background-color: #F1F1F1; font-size: 14pt; padding: 16px;}
div.form_kontakt h2 {background-color: #cccccc;}

div.form_ul {position: relative; display: block; float: left; width: 100%;}
div.form_ul ul {position: relative; display: block; float: left; width: 100%; margin: 0; padding: 0;}

div.form_schaden ul, div.form_kontakt ul {list-style: none;}
div.form_schaden li, div.form_kontakt li {float: left; margin: 0.5%; width: 24%;}
div.form_schaden li.schadensort {width: 100%; clear: left; padding: 5px 0 20px 0;}
li input {width: 99%; height: 20px; text-align: left;}

/* ---Kontaktdaten--- 
div.form_kontakt li:nth-child(1), div.form_kontakt li:nth-child(1) input, div.form_kontakt li:nth-child(8) input {width: 595px;}
div.form_kontakt li:last-child input, div.form_kontakt li:last-child {width: 595px;	height: 70px;}
div.form_kontakt li input {width: 285px;}
div.form_kontakt textareo, div.form_kontakt textarea {resize: none;}
div.form_kontakt {position: relative; float: left; display: block; height: 500px;}iv.form_kontakt li input {height: 20px;}*/

li input:hover, li.schadensort input:hover, div.pruefziffern input:hover {background-color: #B3ECFD; color: #036583;}
.warnung_chk {background-color: #FDCECE; border: 1px solid #FF0000;	padding-left: 3px;}
span.warnung, div.warnung {color: #FF0000; text-align: left;}

div.pruefziffern {position: absolute; float: left; display: block; margin: 280px 0 0 22px;}
div.pruefziffern input {height: 20px; width: 170px;}
div.daten {position: absolute; float: left;	display: block;	margin: 240px 0 0 20px;}

div.wrapper_datenschutz {position: relative; display: block; float: left; width: 100%; margin: 30px 0; background-color: #036583;}
div.datenschutz {position: relative; display: block; float: left; width: 3%; height: 20px; padding: 12px 1%;}
div.datenschutz input {width: 100%;}
div.datenschutz_text {position: relative; display: block; float: left; width: 95%;}
div.datenschutz_text p {font-size: 16px; color: #fff; padding: 15px 15px 15px 0; margin: 0; text-align: left;}
div.datenschutz_text a {font-size: 16px; color: #fff; font-weight: bold;}
div.datenschutz_warnung {background-color: rgba(255,0,0,.5);}

div.wrapper_schadensfeld {position: relative; display: block; float: left; width: 50%; margin: 0;}
div.schadensfeld {position: relative; display: block; float: left; width: 3%; height: 20px; padding: 12px 1%;}
div.schadensfeld_text {position: relative; display: block; float: left; width: 95%;}
div.schadensfeld_text p {font-size: 16px; padding: 15px 15px 15px 0; margin: 0; text-align: left;}
div.schadensfeld_warnung {background-color: rgba(255,0,0,.5);}

div.senden {position: relative; display: block;	float: left; width: 100%;}
div.senden a{position: relative; display: block; float: left; width: 98%; padding: 0 1%; margin: 10px 0; line-height: 50px; background-color: #036583; color: #fff; text-align: center; text-decoration: none; font-size: 14pt; font-weight: bold; border: 1px solid #036583;}
div.senden a:hover {background-color: #fff;	border: 1px solid #036583; color: #036583;}

input {position: relative; display: block; float: left; width: calc(98% - 4px); line-height: 40px; margin: 10px 0; padding: 0 1%; border-radius: 10px; border: 2px solid #036583;; background-color: #EEF8FF;}
input:hover {background-color: #FFF;}
input.kurz {width: calc(47% - 4px);}
input.li {margin-right: 1%;}
input.re {margin-left: 1%;}

textarea {position: relative; display: block; float: left; width: 98%; padding: 0 1%; line-height: 30px; margin: 10px 0; border-radius: 10px;}


@media only screen and (max-width: 800px)
{div.schadensfeld {width: 8%; height: 20px; padding: 12px 1%;}
div.schadensfeld_text {width: 90%;}}
@media only screen and (max-width: 480px)
{div.wrapper_schadensfeld {width: 100%;}}